/* 内容 */
.content {
	max-width: 1980px;
	margin: auto;
}

/* banner */
.banner_join {
	width: 100%;
	height: 992px;
}

/* 加入我们 */
.join_fuhong {
	width: 100%;
	height: 158px;
	margin: 37px 0;
}

.join_Wrap {
	max-width: 1243px;
	margin: auto;
	display: flex;
	margin-bottom: 30px;
	justify-content: space-between;
}

.join_item {
	background: #fff;
	width: 608px;
	padding: 20px;
	margin-left: 20px;
}

.join_title {
	font-size: 36px;
	font-weight: 700;
	letter-spacing: 0px;
	line-height: 10px;
	color: rgba(54, 128, 108, 1);
}

.job_responsibility {
	font-size: 22px;
	font-weight: 500;
	letter-spacing: 0px;
	line-height: 34px;
	color: rgba(42, 130, 228, 1);
}